/*
Theme Name: PTC
Theme URI: https://studiopress.com/
Description: This is the Pittsburgh Technical College (PTC) theme created for the Genesis Framework.
Author: Shiantal Ferguson
Author URI: https://www.ptcollege.edu

Version: 1.0.0

Tags: accessibility-ready, custom-colors, custom-logo, custom-menu, featured-images, footer-widgets, full-width-template, left-sidebar, one-column, right-sidebar, rtl-language-support, sticky-post, theme-options, threaded-comments, translation-ready, two-columns

Template: genesis

License: GPL-2.0-or-later
License URI: https://www.gnu.org/licenses/gpl-2.0.html
*/

html{scroll-behavior: smooth;}

.donate-cta.diagonal .post-edit-link{
	display:block!important;
}

/* Blue Footnote
*************************************/
.blue-footnote p#footnote {
    padding: 20px 20px 80px 20px!important;
}

/* Video embeds / youtube
*************************************/
.homepage .wp-block-embed.is-type-video {
    max-width: 1200px;
    margin: 0 auto;
    padding: 0px 20px; 
}
/*Program page issues
*********************************/

.single-programs_wrapper form .gchoice label{
	transition:ease-in-out .3s;
}
.single-programs_wrapper form .gchoice label:hover{
	background:#005984;
	color:#fff;
}
.wp-block-atomic-blocks-ab-container .ab-container-content{
	display:block;
	margin:0 auto;
}

/*Styling issues
*******************************************/
.wp-block-atomic-blocks-ab-profile-box .ab-profile-image-wrap {
    margin-left: -80px!important; 
    width: 100%!important; 
}
.ab-profile-image-square img{
    max-width: 400px;
    height: auto;
}
.ptc.wp-block-atomic-blocks-ab-profile-box {
    max-width: 100%;
    display: flex;
}
.ab-profile-avatar-wrap{
	margin-right:30px;
}
.career-services .wp-block-atomic-blocks-ab-container{
	margin-bottom:200px;
}
.career-services .wp-block-atomic-blocks-ab-container .ab-container-content{
	margin:0 auto;
	max-width:1400px!important;
}
.video-holder .ab-container-content{
	max-width:930px!important;
}
.home-footnote {
    margin-bottom: -20px!important;
}
.directions-cta, .alumni-cta.diagonal {
    margin-bottom: 60px;
}
.alumni-cta.diagonal {
    padding-top:120px;
}
@media only screen and (max-width:1200px){
	.ptc.wp-block-atomic-blocks-ab-profile-box {
    max-width: 100%;
    display: block;
}
.ab-profile-avatar-wrap{
	margin:10px auto;
}
.wp-block-atomic-blocks-ab-profile-box .ab-profile-image-wrap {
    margin-left: 0px!important;
    width: 100%!important;
}
.ab-profile-image-square img {
    max-width: 100%;
    height: auto;
    max-height: 400px;
	margin: 0 auto;
    display: block;
}
}
/*Nav tray / mega menu
*************************************/
.logged-in .ptc-custom-nav .nav-content .nav-tray {
    top: 194px;
}

/* Visit page
*************************************/
.coordinator-slider-section .tb-image-slider .glide__slide {
    list-style: none;
}
.coordinator-slider-section .tb-image-slider__caption{
	background:none;
}
.coordinator-slider-section .tb-image-slider__caption figcaption{
	background: rgba(300,300,300,.2);
}
.visit-top.grey-background-top {
    margin: -50px 0px 0px 0px;
	padding-bottom:100px;
}
.visit-top.grey-background-top .ab-container-inside {
    max-width: 1450px;
    margin: 0 auto;
}

/* Countdown
************************************/
.home .countdown-box{
    background: url(/wp-content/uploads/2022/06/background_darker-1.png);
	background-size:cover;
    width: 100%;
    max-width: 100%;
}
.home p#countdown{
    color: #fff;
    padding: 5px 10px;
    margin: 0px auto;
    text-align:center;
	background: url(/wp-content/uploads/2022/06/background_darker-1.png);
	background-size:cover;
    width: 100%;
    max-width: 100%;
	position: relative;
    z-index: 1;
	/*height: 30px;*/
	height:auto;
	font-weight:100;
	text-transform:none;
}
p#countdown{
	padding:0px;
}

/* homepage custom nav
*********************************/
.ptc-custom-nav .js-has-children.active{
	height:100%;
}
.ptc-custom-nav .nav-content__list>li{
	transition: height ease-in-out .3s!important;
}

/* Program - Culinary Arts Certificate
*********************************/
.course-list{display:none;}
/**/

/* Computer Aided Drafting (Header image is not stretching full width)
*************************************/
.diagonal img {
    width: 100%;
}

/* Gravity Form (RFI) : Looks like kim.css is affecting all gray background items including this form
*****************************************/
.bottom-form .ab-container-content{
	display:block;
	margin:0 auto;
}
.gform_legacy_markup_wrapper form {
    margin: 0 auto!important;
}

/* Weird styling of text in the top blue box on program pages in Kim.css . There must be a conflict somewhere. I will just override it here. 
****************************************/
.ptc.wp-block-atomic-blocks-ab-profile-box .ab-profile-content-wrap {
    margin-left: 0px!important;
}

@media only screen and (max-width:767px){
.culinary-arts.ptc.wp-block-atomic-blocks-ab-profile-box .ab-profile-title,
.wp-block-atomic-blocks-ab-profile-box .ab-profile-title {
    font-size: 15px !important;
}
.home p#countdown {
	height: auto;
	font-size: 15px;
}
.kt-tabs-mobile-layout-tabs.kt-tabs-layout-vtabs .kt-tabs-title-list {
    -webkit-flex-direction: column!important;
    flex-direction: column!important;
}
.program-header-text h1 span.program-title {
    font-size: 30px!important;
	display: block;
    margin: 0px 20px;
}
}

@media only screen and (max-width:600px){
.is-style-stripes.culinary{display:none;}
.course-list{display:block;}
}
 